1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Will 10.2 support MySQL 5.5?

Discussion in 'Plesk 10.x for Linux Suggestions and Feedback' started by RS_Jelle, Mar 24, 2011.

  1. RS_Jelle

    RS_Jelle Basic Pleskian

    23
    23%
    Joined:
    Apr 1, 2005
    Messages:
    46
    Likes Received:
    0
    I heard Plesk 10.1 has a few issues with the new MySQL 5.5 (database errors on some actions). Will Plesk 10.2 be compatible with it?
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,575
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
  3. RS_Jelle

    RS_Jelle Basic Pleskian

    23
    23%
    Joined:
    Apr 1, 2005
    Messages:
    46
    Likes Received:
    0
    The 10.1 release notes say the same thing, but still it isn't compatible with it, I heard. Some SQL syntax needs to be updated for it.

    There's no max. version requirement ("and later"), so that would mean all newer versions will be compatible. That's impossible to be sure of in advance :)
     
Loading...